require("some.common")
require("some.keybind")

require("some.lazy")

require("some.lsp.lsp")
require("some.lsp.linter")
require("some.lsp.mason")

require("some.theme")

require("some.package.treesitter")
require("some.package.telescope")
require("some.package.harpoon")
require("some.package.marks")
require("some.package.no-neck-pain")
require("some.package.hop")
require("some.package.vgit")
require("some.package.autopair")
require("some.package.neotree")
require("some.package.lualine")

require("some.scripts.rest")
